/*
Implementations Skeletor v3 - 5/10/2014

oustyles.css

Add styles to overwrite customer CSS, USE WITH CAUTION.

Contributors: Your Name Here
Last Updated: Enter Date Here
*/


/* Added By OU */

.campassleftcolumn {
float: left;
width: 30%;
text-align: left;
}

.campassmiddlecolumn {
float: left;
width: 30%;
margin-left: 5%;
margin-right: 5%;
text-align: left;
}

.campassrightcolumn {
float: right;
width: 30%;
text-align: left;
}

.equalleft {
width: 50%;
float: left;

}

.equalright {
width: 50%;
float: right;

}

.wideright {
width: 68%;
float: right;
}
